package com.app.simplitend.welcome.welcomepatient.fragments.contacts.mvvm.models;

import androidx.annotation.NonNull;

import java.io.Serializable;

public class CareGiverData implements Serializable {
    public int contact_xid;
    public String id;
    public String principalXid;

    public CareGiverData() {
    }

    @NonNull
    @Override
    public String toString() {
        return "CareGiverData{" +
                "contact_xid=" + contact_xid +
                ", id='" + id + '\'' +
                ", principalXid='" + principalXid + '\'' +
                '}';
    }
}
